Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MIDlet-Name: GPSka
Created-By: 1.5.0_04 (Sun Microsystems Inc.)
MIDlet-Vendor: ET NETERA
MIDlet-1: GPSka, GPSka.png, com.etnetera.midlet.gps.GPSkaMIDlet
MIDlet-Version: 0.1.2
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Simple GPS for SXG75

